
Foreman - Bug #29477

Update new VMware Hardware version compatible with VMware ESXi 7.0

04/06/2020 10:35 AM - Nagoor Shaik

Status: Closed   

Priority: Normal   

Assignee: Nagoor Shaik   

Category: Compute resources - VMware   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7568

  

Description

Update new VMware Hardware version compatible with VMware ESXi 7.0 based on https://kb.vmware.com/s/article/1003746

Associated revisions

Revision c7181bd2 - 04/07/2020 07:42 AM - Nagoor Shaik

Fixes #29477 - updated VMware vSphere 7.0 VM Hardware version

History

#1 - 04/06/2020 10:47 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Nagoor Shaik

- Pull request https://github.com/theforeman/foreman/pull/7568 added

#2 - 04/07/2020 07:42 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 04/07/2020 08:01 AM - Nagoor Shaik

- Status changed from Ready For Testing to Closed

Applied in changeset c7181bd221cb8dfca1b5abbb10f4022699c9a8c6.

#4 - 05/13/2020 02:36 PM - Amit Upadhye

- Category set to Compute resources - VMware
